Skip to main content
GET
/
credit-applications
List credit applications
curl --request GET \
  --url https://api.finpace.tech/credit-applications \
  --header 'Authorization: Bearer <token>'
[
  {
    "applicationId": "crapp_01J8YF6E",
    "customerId": "<string>",
    "productId": "<string>",
    "requestedAmount": {
      "currency": "EUR",
      "amount": "1250.00"
    },
    "stage": "underwriting",
    "status": "submitted"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.finpace.tech/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

OK

applicationId
string
required
Example:

"crapp_01J8YF6E"

customerId
string
required
productId
string
required
requestedAmount
object
required
stage
string
required
Example:

"underwriting"

status
string
required
Example:

"submitted"